curl --request GET \
--url https://api.atlas.co/functions/v1/ledger-accounts \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"account_number": "<string>",
"name": "<string>",
"description": "<string>",
"account_type": "asset",
"normal_balance": "<string>",
"status": "active",
"currency": "<string>",
"balance": 123,
"available_balance": 123,
"pending_balance": 123,
"balance_updated_at": "2023-11-07T05:31:56Z",
"customer_id": "<string>",
"external_reference": "<string>",
"is_system_account": true,
"created_at": "2023-11-07T05:31:56Z",
"metadata": {}
}
],
"pagination": {
"total": 123,
"limit": 123,
"offset": 123,
"has_more": true
}
}curl --request GET \
--url https://api.atlas.co/functions/v1/ledger-accounts \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"account_number": "<string>",
"name": "<string>",
"description": "<string>",
"account_type": "asset",
"normal_balance": "<string>",
"status": "active",
"currency": "<string>",
"balance": 123,
"available_balance": 123,
"pending_balance": 123,
"balance_updated_at": "2023-11-07T05:31:56Z",
"customer_id": "<string>",
"external_reference": "<string>",
"is_system_account": true,
"created_at": "2023-11-07T05:31:56Z",
"metadata": {}
}
],
"pagination": {
"total": 123,
"limit": 123,
"offset": 123,
"has_more": true
}
}API key (sk_test_* or sk_live_*)
x <= 100asset, liability, equity, revenue, expense active, frozen, closed